#Thu Apr 07 22:04:44 CST 2022
distributionBase=GRADLE_USER_HOME
distributionUrl=https://mirrors.cloud.tencent.com/gradle/gradle-7.2-bin.zip
distributionPath=wrapper/dists
zipStorePath=wrapper/dists
zipStoreBase=GRADLE_USER_HOME
